.featured_videos_home {
    border: 0;
    margin-bottom: 25px;
    margin-top: 35px
}

.featured_videos_home .title {
    text-align: left;
    padding: 3px 0;
    line-height: 22px;
    height: 45px;
    width: 360px;
    color: #879078;
    font-family: Lora;
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    text-decoration: none;
    background: none
}

.featured_videos_home span {
    display: block
}

.video_image {
    width: 360px;
    height: 250px;
    overflow: hidden;
    display: block
}

.videoslider {
    width: 370px;
    margin: 0 auto
}

.featured_videos_home div.slide_container {
    float: left;
    width: 360px;
    height: 260px;
    overflow: hidden;
    position: relative;
    z-index: 1
}

div.slide_video_list {
    width: 50000px
}

div.slide_video_item {
    float: left;
    width: 370px;
    height: 262px;
    box-sizing: border-box;
    padding: 5px 0
}

div.video_slide_back .pointer_slide_left {
    background: url(../img/arrows_slider.png) 0 0 no-repeat;
    background-position: 0 0;
    height: 13px;
    width: 8px;
    margin: 6px 0 0 10px
}

div.video_slide_next .pointer_slide_right {
    background: url(../img/arrows_slider.png) 0 0 no-repeat;
    background-position: -8px 0;
    height: 13px;
    width: 8px;
    margin: 6px 0 0 10px
}

div.video_slide_back,
div.video_slide_next {
    float: left;
    width: 25px;
    height: 25px;
    cursor: pointer;
    padding: 0;
    position: absolute;
    z-index: 100;
    bottom: 42px;
    top: 90px;
    background: rgba(0, 0, 0, 0.35)
}

div.video_slide_back {
    left: 0
}

div.video_slide_next {
    right: 0;
    background-position: -8px 0
}

.slide_video_item a {
    display: block;
    text-align: center;
    text-decoration: none
}

div.featured_videos_home a.alllink {
    color: #3ea7b7;
    font-family: Poppins;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase
}

.slide_video_item .play_btn {
    background: rgba(0, 0, 0, 0) url(../img/video.png) no-repeat scroll 0 0;
    border-radius: 100%;
    content: "";
    display: inline-block;
    height: 70px;
    left: 9%;
    position: relative;
    top: -150px;
    transform: translate(-50%, -50%);
    width: 70px
}